var last_update = "11/18/2020 14:30:12";
var tables = [
{"schema":"ADM_SGR_ACE","name":"ACESSO_NEGADO","comments":"","lastddltime":"13/05/2019 10:54:54","createdtime":"11/05/2019 21:25:54"},
{"schema":"ADM_SGV_SFA","name":"VENDA_ITEM","comments":"Armazena informações dos itens de venda","lastddltime":"06/12/2019 21:02:18","createdtime":"12/05/2019 11:03:08"},
{"schema":"acesso","name":"ambiente","lastddltime":"05\/08\/2020 08:12:37","createdtime":"07\/04\/2020 07:34:02"},
{"schema":"acesso","name":"funcionalidade","lastddltime":"05\/08\/2020 08:12:37","createdtime":"07\/04\/2020 08:28:55"},
{"schema":"acesso","name":"funcionalidade_permissao","lastddltime":"05\/08\/2020 08:12:37","createdtime":"07\/04\/2020 08:44:41"},
{"schema":"acesso","name":"grupo","lastddltime":"05\/08\/2020 08:12:37","createdtime":"07\/04\/2020 08:50:34"},
{"schema":"acesso","name":"grupo_permissao","lastddltime":"05\/08\/2020 08:12:37","createdtime":"07\/04\/2020 08:59:12"},
{"schema":"acesso","name":"permissao","lastddltime":"05\/08\/2020 08:12:37","createdtime":"07\/04\/2020 08:01:13"},
{"schema":"acesso","name":"sistema","lastddltime":"05\/08\/2020 08:12:37","createdtime":"07\/04\/2020 07:26:09"},
{"schema":"acesso","name":"sistema_ambiente","lastddltime":"05\/08\/2020 08:12:37","createdtime":"07\/04\/2020 07:50:05"},
{"schema":"acesso","name":"usuario","lastddltime":"05\/08\/2020 08:12:37","createdtime":"29\/04\/2020 09:30:56"},
{"schema":"acesso","name":"usuario_acesso","lastddltime":"05\/08\/2020 08:12:37","createdtime":"07\/04\/2020 09:18:18"},
{"schema":"acesso","name":"usuario_sistema","lastddltime":"05\/08\/2020 08:12:37","createdtime":"07\/04\/2020 09:06:22"},
{"schema":"acesso","name":"usuario_sistema_grupo","lastddltime":"05\/08\/2020 08:12:37","createdtime":"07\/04\/2020 09:11:33"},
{"schema":"auditoria","name":"auditoria","lastddltime":"04\/08\/2020 16:05:51","createdtime":"12\/05\/2020 19:16:18"},
{"schema":"auditoria","name":"auditoria_configuracao","lastddltime":"22\/07\/2020 09:57:47","createdtime":"22\/07\/2020 09:54:05"},
{"schema":"cadastro","name":"cargo","lastddltime":"05\/08\/2020 08:12:37","createdtime":"19\/05\/2020 08:50:32"},
{"schema":"cadastro","name":"funcao","lastddltime":"05\/08\/2020 08:12:37","createdtime":"19\/05\/2020 08:50:32"},
{"schema":"cadastro","name":"lotacao","lastddltime":"05\/08\/2020 08:12:37","createdtime":"19\/05\/2020 08:50:32"},
{"schema":"cadastro","name":"lotacao_organograma_versao","lastddltime":"05\/08\/2020 08:12:37","createdtime":"19\/05\/2020 08:50:33"},
{"schema":"cadastro","name":"movimento","lastddltime":"05\/08\/2020 08:12:37","createdtime":"19\/05\/2020 08:50:32"},
{"schema":"cadastro","name":"movimento_cargo","lastddltime":"05\/08\/2020 08:12:37","createdtime":"19\/05\/2020 08:50:32"},
{"schema":"cadastro","name":"movimento_funcao","lastddltime":"05\/08\/2020 08:12:37","createdtime":"19\/05\/2020 08:50:33"},
{"schema":"cadastro","name":"movimento_lotacao","lastddltime":"05\/08\/2020 08:12:37","createdtime":"19\/05\/2020 08:50:33"},
{"schema":"cadastro","name":"movimento_setor","lastddltime":"05\/08\/2020 08:12:37","createdtime":"20\/07\/2020 08:27:23"},
{"schema":"cadastro","name":"organograma","lastddltime":"05\/08\/2020 08:12:37","createdtime":"15\/05\/2020 17:49:02"},
{"schema":"cadastro","name":"organograma_item","lastddltime":"05\/08\/2020 08:12:37","createdtime":"15\/05\/2020 17:49:18"},
{"schema":"cadastro","name":"organograma_item_hist","comments":"Tabela responsável por armazenar alterações do organograma_item ","lastddltime":"05\/08\/2020 08:12:38","createdtime":"25\/05\/2020 08:42:06"},
{"schema":"cadastro","name":"setor","lastddltime":"05\/08\/2020 08:12:38","createdtime":"20\/07\/2020 08:27:22"},
{"schema":"cadastro","name":"setor_organograma_versao","lastddltime":"05\/08\/2020 08:12:38","createdtime":"20\/07\/2020 08:27:23"},
{"schema":"dbo","name":"__EFMigrationsHistory","lastddltime":"25\/05\/2020 11:48:03","createdtime":"25\/05\/2020 11:48:03"},
{"schema":"dbo","name":"sysdiagrams","comments":1,"lastddltime":"29\/05\/2020 08:17:13","createdtime":"29\/05\/2020 08:17:13"},
{"schema":"endereco","name":"bairro","lastddltime":"05\/08\/2020 08:12:38","createdtime":"27\/07\/2020 12:16:50"},
{"schema":"endereco","name":"cidade","lastddltime":"05\/08\/2020 08:12:38","createdtime":"15\/07\/2020 08:47:47"},
{"schema":"endereco","name":"estado","lastddltime":"05\/08\/2020 08:12:38","createdtime":"15\/07\/2020 08:40:11"},
{"schema":"endereco","name":"logradouro","lastddltime":"05\/08\/2020 08:12:38","createdtime":"27\/07\/2020 16:20:20"},
{"schema":"endereco","name":"logradouro_tipo","lastddltime":"05\/08\/2020 08:12:38","createdtime":"15\/07\/2020 08:55:33"},
{"schema":"endereco","name":"teste_jorge","lastddltime":"05\/08\/2020 08:12:38","createdtime":"04\/08\/2020 16:24:13"},
{"schema":"endereco","name":"usuario_endereco","lastddltime":"05\/08\/2020 08:12:38","createdtime":"15\/07\/2020 09:33:29"},
{"schema":"endereco","name":"usuario_logradouro","lastddltime":"05\/08\/2020 08:12:38","createdtime":"29\/07\/2020 11:43:18"}
];
